cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Can I upgrade MPP devices from 10.X to 11.1.X and above?

150
Views
0
Helpful
0
Comments

In order to upgrade from 10.X such as 10.4 firmware to 11.1.X and above, we need to upgrade to 11.0.0 first. It’s a double jump upgrade.

We can either upgrade the phone manually, which does not scale well, or configure the upgrade rule with a conditional expression in order to do so.

For more information on how conditional expressions work, please refer to “How do conditional expressions work on MPP Phones? (upgrades rules and profile rules)”:

https://community.cisco.com/t5/collaboration-voice-and-video/how-do-conditional-expressions-work-on-mpp-phones-upgrades-rules/ta-p/3985912